[build]
command = "make publish"
publish = "output"

[[headers]]
  for = "/*"
  [headers.values]
  X-Frame-Options = "SAMEORIGIN"
  X-Content-Type-Options = "nosniff"
  Referrer-Policy = "strict-origin-when-cross-origin"
  Content-Security-Policy = "default-src: 'none'; img-src: https:"
